﻿@charset "UTF-8";
/* CSS Document */

body {
    padding-top: 135px;
}

@media (max-width: 767px) {
    body {
        padding-top: 120px;
    }
}

@media (max-width: 420px) {
    body {
        padding-top: 95px;
    }
}

/* this lessens space between nav items for wide non-mobile navigation */
@media (max-width: 960px) {
    .navbar-nav > li > a {
        margin-right: 16px;
    }
}
